/* 
 * (C) IASP 2007
 * Unauthorised reproduction or use
 * on external websites will 
 * be subject to rigorous prosecution
 */


/* Validation and error styles */
.iasp_note {
	font-size: 7.5pt;
	color: #844;
}

p.iasp_note {
	margin: 0 0 12px 0;
}

.iasp_errorfield {
	background: #fdd;
}

.iasp_error {
	color: #f44;
}

/* Tooltip dropdown styles */
.iasp_tooltip_Left {
	display: none;
	position: absolute;
	background: url('tt_left.gif') top left no-repeat;
	border: none ! important;
	z-index: 1;
	padding: 10px 0 0 8px ! important;
}
* html .iasp_tooltip_Left {
	width: 350px;
}

.iasp_tooltip_Right {
	display: none;
	position: absolute;
	background: url('tt_right.gif') top right no-repeat;
	border: none ! important;
	z-index: 1;
	padding: 10px 8px 0 0 ! important;
}
* html .iasp_tooltip_Right {
	width: 350px;
}

.iasp_tooltip_inner, * .iasp_tooltip_inner  {
	background: #ffc;
	padding: 8px;
	font-size: 7pt ! important;
	color: #444 ! important;
}

.iasp_tooltip_inner p, .iasp_tooltip_inner div {
	font-size: 7pt ! important;
	color: #444 ! important;
}
.iasp_tooltip_inner p, .iasp_infobox p {
	margin: 0 0 8px 0 ! important;
	padding: 0 ! important;
	color: #444 ! important;
}

.iasp_infobox, * .iasp_infobox {
	background: #ffc;
	font-size: 8pt ! important;
	color: #444 ! important;
	margin: 8px ! important;
}

.iasp_tt_Error24 {
	background: #ffc url('i24_error.png') 8px 8px no-repeat ! important;
	padding: 14px 8px 8px 40px ! important;
	min-height: 18px;
}
* html .iasp_tt_Error24 {
	height: 40px;
}
.iasp_tt_Error32 {
	background: #ffc url('i32_error.png') 8px 8px no-repeat ! important;
	padding: 14px 8px 8px 48px ! important;
	min-height: 26px;
}
* html .iasp_tt_Error32 {
	height: 48px;
}
.iasp_tt_Info24 {
	background: #ffc url('i24_info.png') 8px 8px no-repeat ! important;
	padding: 14px 8px 8px 40px ! important;
	min-height: 18px;
}
* html .iasp_tt_Info24 {
	height: 40px;
}
.iasp_tt_Info32 {
	background: #ffc url('i32_info.png') 8px 8px no-repeat ! important;
	padding: 14px 8px 8px 48px ! important;
	min-height: 26px;
}
* html .iasp_tt_Info32 {
	height: 48px;
}
.iasp_tt_Help24 {
	background: #ffc url('i24_question.png') 8px 8px no-repeat ! important;
	padding: 14px 8px 8px 40px ! important;
	min-height: 18px;
}
* html .iasp_tt_Help24 {
	height: 40px;
}
.iasp_tt_Help32 {
	background: #ffc url('i32_question.png') 8px 8px no-repeat ! important;
	padding: 14px 8px 8px 48px ! important;
	min-height: 26px;
}
* html .iasp_tt_Help32 {
	height: 48px;
}
.iasp_tt_Warn24 {
	background: #ffc url('i24_warn.png') 8px 8px no-repeat ! important;
	padding: 14px 8px 8px 40px ! important;
	min-height: 18px;
}
* html .iasp_tt_Warn24 {
	height: 40px;
}
.iasp_tt_Warn32 {
	background: #ffc url('i32_warn.png') 8px 8px no-repeat ! important;
	padding: 14px 8px 8px 48px ! important;
	min-height: 26px;
}
* html .iasp_tt_Warn32 {
	height: 48px;
}
.iasp_tt_Tool25 {
	background: #ffc url('i25_tools.png') 8px 8px no-repeat ! important;
	padding: 14px 8px 8px 40px ! important;
	min-height: 18px;
}
* html .iasp_tt_Tool25 {
	height: 40px;
}

.iasp_tooltip_inner ul {
	margin: 0; padding: 0;
}
.iasp_tooltip_inner li {
	margin: 6px 0;
}

.iasp_infobox h3 {
	font-family: Verdana, Helvetica, sans-serif;
	color: #844 ! important;
	font-size: 10pt ! important;
	margin: 0 0 10px 0 ! important;
	padding: 0 ! important;
	font-weight: normal ! important;
	border: none ! important;
	text-decoration: none ! important;
}

/* IFRAME to make IE behave. ARGH! */
.iasp_dropdown_underlay {
	position: absolute;
	border: none;
	display: none;
	z-index: 0;
}

/* Standard table styles */
table.admintbl, table.displaytbl {
	border-collapse: collapse;
	margin: 0 0 12px 0;
}

table.admintbl img, table.displaytbl img {
	vertical-align: middle;
}

.admintbl td, .admintbl th {
	border: 1px #fff solid;
	padding: 3px;
}

table.admintbl {
	background: #f8f8f8;
}
.admintbl th {
	text-align: right;
	background-color: #eee;
	color: #333;
	font-weight: normal;
}
table.admintbl th.hdr {
	font-size: 11pt;
	text-align: center;
}

table.admintbl tr.listhdr th {
	text-align: center;
}

table.admintbl tr.condblock_main td {
	background: #f8dab7;
}
table.admintbl tr.condblock_inner td {
	background: #f8e9d8;
}

#contactform table {
	border-collapse: collapse;
}

.displaytbl td, .displaytbl th, #contactusform td, #contactform td, #contactform th {
	border: 1px #fff solid;
	padding: 3px;
}

table.displaytbl th, #contactusform td.col1, #contactform th {
	text-align: right;
	font-weight: normal;
	background-color: #eee;
	color: #666;
	vertical-align: middle;
}
table.displaytbl th.hdr {
	font-size: 11pt;
	text-align: center;
}

table.displaytbl tr.listhdr th {
	text-align: center;
}

table.iasp_nowrap td, table.iasp_nowrap th {
	white-space: nowrap;
}

a img {
	border: 0;
}

input.disabled {
	background: #eee;
}

img.am {
	vertical-align: middle;
}

/* SU fields */
.admintbl tr.su th, .displaytbl tr.su th {
	background: #eed;
	color: #888;
}
.admintbl tr.su td, .displaytbl tr.su td {
	background: #ffe;
}

/* Fix for HTMLarea3 */
table.admintbl td .htmlarea .toolbar td {
	padding: 1px;
	border: 0;
}

/* Error page styling */
#iasp_errorpage {
	background: #9ba0a2 url('body_bgx.gif') top left repeat-x;
	padding: 8px;
	margin: 0;
}
body#iasp_errorpage, #iasp_errorpage div, #iasp_errorpage td, #iasp_errorpage th, #iasp_errorpage p {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 8pt;
	color: #444;
}
#iasp_errorpage a:link, #iasp_errorpage a:visited, #iasp_errorpage a:active {
	color: #338;
	text-decoration: none;
}
#iasp_errorpage a:hover {
	color: #22a;
	text-decoration: underline;
}
#iasp_errorpage h1 {
	font-family: Trebuchet MS, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight: normal;
	color: #844;
	margin: 0 0 16px 0;
}
#iasp_errorpage table#c {
	width: 100%; height: 100%;
}
#iasp_errorpage #c td {
	vertical-align: middle;
	text-align: center;
}
#iasp_errorpage .iasp_infobox {
	width: 500px;
	text-align: left;
	margin: 8px auto ! important;
}


/* UI.ASPX styling */

body#ui_aspx {
	background: #f8f8f8;
	padding: 4px; margin: 0;
	border: none;
}

body#ui_aspx_image {
	background: #f8f8f8;
	padding: 0; margin: 0;
	border: none;
}

#ui_inner {
	display: inline-block;
}
#ui_inner {
	background: #fff;
	padding: 4px;
	display: block;
}
#ui_aspx_image #ui_inner {
	background: #fff;
	padding: 0;
	display: block;
}

#ui_aspx form {
	margin: 0; padding: 0;
}

#ui_aspx, #ui_aspx td, #ui_aspx div, #ui_aspx th, #ui_aspx p {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 7pt;
	color: #666;
}

#ui_aspx input.button {
	background: #fff url('btn_bg.gif') bottom left repeat-x;
	color: #444;
	font-size: 7pt;
	padding: 2px;
	margin: 0;
	border: 1px #ddd solid;
	font-family: Verdana, Helvetica, sans-serif;
}

#ui_aspx input.text, #ui_aspx select, #ui_aspx textarea {
	font-size: 7pt;
	font-family: Verdana, Helvetica, sans-serif;
	border: 1px #ddd solid;
	background: #fcfcfc;
	color: #444;
}

#ui_aspx #ui_inner h4 {
	margin: 0 0 6px 0;
	padding: 2px;
	text-align: right;
	font-size: 8pt;
	font-weight: bold;
	background: #444;
	color: #fff;
}
* html #ui_aspx #ui_inner h4 {
	height: 1px;
}
#ui_aspx #ui_inner h4 img {
	vertical-align: bottom;
}
#ui_aspx h5 {
	font-weight: bold;
	font-size: 7pt;
}
#ui_aspx a:link, #ui_aspx a:active, #ui_aspx a:visited {
	color: #f8971b;
	text-decoration: none;
}
#ui_aspx a:hover {
	color: #bf6b00;
	text-decoration: underline;
}
#ui_aspx .ui_userpicker_search {
	padding: 4px;
	background: #fcfcfc;
	margin: 0;
}

#ui_aspx p {
	margin: 0 0 10px 0;
}
* html #ui_aspx p {
	height: 1px;
}

#ui_aspx_image .ui_closebox {
	position: absolute;
	top: 1px;
	right: 1px;
}

.iasp_ui_iframe_blank {
	background: #fff url('./iasp-spiral-white.gif') 50% 50% no-repeat;
}

.iasp_ui_iframe {
	position: absolute;
	display: none;
	width: 350px;
	height: 350px;
	background: #fff url('./iasp-spiral-white.gif') 50% 50% no-repeat;
	border: 1px #ccc solid;
	z-index: 1000;
}
.iasp_ui_iframe_image {
	position: absolute;
	display: none;
	width: 350px;
	height: 350px;
	background: #fff url('./ajax-spiral-white.gif') 50% 50% no-repeat;
	border: 1px #ccc solid;
	z-index: 1000;
}
.iasp_ui_iframe280 {
	position: absolute;
	display: none;
	width: 280px;
	height: 280px;
	background: #fff url('./iasp-spiral-white.gif') 50% 50% no-repeat;
	border: 1px #ccc solid;
	z-index: 1000;
}
.iasp_ui_iframe230 {
	position: absolute;
	display: none;
	width: 230px;
	height: 230px;
	background: #fff url('./iasp-spiral-white.gif') 50% 50% no-repeat;
	border: 1px #ccc solid;
	z-index: 1000;
}

.iasp_ui_iframe230h180 {
	position: absolute;
	display: none;
	width: 230px;
	height: 180px;
	background: #fff url('./iasp-spiral-white.gif') 50% 50% no-repeat;
	border: 1px #ccc solid;
	z-index: 1000;
}

.iasp_ui_calendar {
	border-collapse: collapse;
	margin: 0;
}
.iasp_ui_calendar td, .iasp_ui_calendar th {
	width: 30px;
	padding: 2px;
	border: 1px #fff solid;
	text-align: center;
	background: #f8f8f8;
}
.iasp_ui_calendar th.hdr {
	width: 93px;
}
.iasp_ui_calendar td.selected {
	background: #ffc;
}
.iasp_ui_calendar td.cal_blank {
	background: #fcfcfc;
}

ul.iasp_ui_minisitemap {
	margin: 0 0 0 8px;
	padding: 0 0 0 8px;
}
ul.iasp_ui_minisitemap li {
	margin: 3px 0 3px 8px;
	padding: 0;
}
ul.iasp_ui_minisitemap ul {
	margin: 0 0 0 8px;
	padding: 0;
}
ul.iasp_ui_minisitemap a.selected {
	font-weight: bold;
}

.sitemap_child {
	margin: 0 0 0 16px;
}

.iasp_contentimage_left {
	float: left;
	margin: 0 8px 8px 0;
}

.iasp_contentimage_right {
	float: right;
	margin: 0 0 8px 8px;
}

.iasp_admininnertable {
	border-collapse: collapse;
}
.iasp_admininnertable th, .admintbl td .iasp_admininnertable th, .admintbl td .iasp_admininnertable td div {
	font-size: 7pt;
}
.iasp_admininnertable td, .admintbl td .iasp_admininnertable td {
	background: #f8f8f8;
	border: 1px #fff solid;
	font-size: 7pt;
	color: #333;
}
.iasp_admininnertable tr.selected td {
	background: #ffc;
}
.iasp_admininnertable input.text, .admintbl td .iasp_admininnertable input.text {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 7pt;
	color: #333;
	border: 1px #777 solid;
}
.iasp_admininnertable select, .admintbl td .iasp_admininnertable select {
	border: 1px #aaa solid;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 7.5pt;
}

.iasp_img_nav {
	padding: 2px;
	background: #fff;
	margin: 2px;
	text-align: center;
	font-size: 7pt;
	color: #777;
}
.cms_img_nav {
	padding: 2px;
	margin: 2px;
	text-align: center;
	font-size: 7pt;
	color: #777;
}

/* Popup Images */
.cms_ui_popup_image {
	position: absolute;
	display: none;
	width: 350px;
	height: 350px;
	background: #fff url('./ajax-spiral-white.gif') 50% 50% no-repeat;
	border: 1px #ccc solid;
	z-index: 1000;
	cursor: pointer;
	padding: 0 ! important;
	margin: 0 ! important;
}
.cms_ui_popup_image_loaded {
	position: absolute;
	display: none;
	width: 350px;
	height: 350px;
	background: #fff;
	border: 1px #ccc solid;
	z-index: 1000;
	cursor: pointer;
	padding: 0 ! important;
	margin: 0 ! important;
}
.cms_ui_popup_image img, .cms_ui_popup_image_loaded img {
	border: none ! important;
	margin: 0 ! important;
	vertical-align: bottom ! important;
}
.cms_pds .cms_ui_popup_image, .cms_pds .cms_ui_popup_image_loaded {
	position: static;
}

/* Default Comment Styling */

#iasp_comments {
	margin: 16px;
	border-top: 1px #ccc solid;
	padding: 16px 0;
}
#iasp_comments h4 {
	font-weight: normal;
	font-size: 10pt;
	color: #666;
	margin: 0 0 12px 0;
}
#iasp_comments .iasp_comment_item {
	margin: 8px 0;
	padding: 0 0 8px 0;
	border-bottom: 1px #ddd solid;
}
#iasp_comments .iasp_comment_item h5 {
	text-align: right;
	font-weight: bold;
	color: #666;
	font-size: 7.5pt;
	background: #f8f8f8;
	padding: 2px;
	margin: 0 0 6px 0;
}
#iasp_comments_postlink {
	padding: 2px;
	background: #f8f8f8;
	font-size: 7.5pt;
	font-weight: bold;
}
#iasp_comments .iasp_comment_admin {
	padding: 2px;
	font-size: 7pt;
	text-align: right;
	background: #ffc;
	margin: -6px 0 6px 0;
}

/* Messenger Admin Styling */

#iasp_messenger_admin {
}
#iasp_messenger_steps {
        list-style: none;
        margin: 0;
        padding: 0;
}
#iasp_messenger_steps li.i1,
#iasp_messenger_steps li.i2,
#iasp_messenger_steps li.i3,
#iasp_messenger_steps li.i4,
#iasp_messenger_steps li.i5,
#iasp_messenger_steps li.i6 {
        margin: 8px 0;
        padding: 12px 12px 12px 64px;
        min-height: 56px;
}
* html #iasp_messenger_steps li.i1,
* html #iasp_messenger_steps li.i2,
* html #iasp_messenger_steps li.i3,
* html #iasp_messenger_steps li.i4,
* html #iasp_messenger_steps li.i5,
* html #iasp_messenger_steps li.i6 {
        height: 80px;
}
#iasp_messenger_steps li.i1 {
        background: #f2f3f3 url('msgr01.png') top left no-repeat;
}
#iasp_messenger_steps li.i2 {
        background: #e5e7e7 url('msgr02.png') top left no-repeat;
}
#iasp_messenger_steps li.i3 {
        background: #f2f3f3 url('msgr03.png') top left no-repeat;
}
#iasp_messenger_steps li.i4 {
        background: #e5e7e7 url('msgr04.png') top left no-repeat;
}
#iasp_messenger_steps li.i5 {
        background: #f2f3f3 url('msgr05.png') top left no-repeat;
}
#iasp_messenger_steps li.i6 {
        background: #e5e7e7 url('msgr06.png') top left no-repeat;
}

#iasp_messenger_steps h3 {
        color: #444;
        font-size: 12pt;
        font-weight: normal;
        margin: 0 0 12px 0;
        padding: 8px 0 0 0;
}

/* Scrolling tools */

.iasp_scrollbox_100 {
	border: 1px #ddd solid;
	background: #fff;
	padding: 2px;
	max-height: 100px;
	overflow: auto;
}
* html .iasp_scrollbox_100 {
	height: 100px;
}
.iasp_scrollbox_200 {
	border: 1px #ddd solid;
	background: #fff;
	padding: 2px;
	max-height: 200px;
	overflow: auto;
}
* html .iasp_scrollbox_200 {
	height: 200px;
}
.iasp_scrollbox_300 {
	border: 1px #ddd solid;
	background: #fff;
	padding: 2px;
	max-height: 300px;
	overflow: auto;
}
* html .iasp_scrollbox_300 {
	height: 300px;
}
.iasp_scrollbox_150 {
	border: 1px #ddd solid;
	background: #fff;
	padding: 2px;
	max-height: 150px;
	overflow: auto;
}
* html .iasp_scrollbox_150 {
	height: 150px;
}
.iasp_scrollbox_400 {
	border: 1px #ddd solid;
	background: #fff;
	padding: 2px;
	max-height: 400px;
	overflow: auto;
}
* html .iasp_scrollbox_400 {
	height: 400px;
}
.iasp_scrollbox_500 {
	border: 1px #ddd solid;
	background: #fff;
	padding: 2px;
	max-height: 500px;
	overflow: auto;
}
* html .iasp_scrollbox_500 {
	height: 500px;
}

.iasp_inset_box {
	border: 1px #ddd solid;
	background: #fff;
	padding: 2px;
	overflow: auto;
}
.cms_inset_box {
	/* Used for Gallery only */
	margin: 0 -8px 8px 0;
	padding: 0;
}


/* AJAX Elements */
#iasp_ajax_loading, #cms_ajax_loading {
	display: inline-block;
}
#iasp_ajax_loading, #cms_ajax_loading {
	display: block;
	position: fixed;
	top: 8px;
	right: 8px !important;
	z-index: 8000 !important;
	background: #fff url('ajax-spiral-white.gif') 2px 2px no-repeat !important;
	border: 1px #ccc solid !important;
	width: 44px !important;
	height: 44px !important;
}
* html #iasp_ajax_loading, * html #cms_ajax_loading {
	position: absolute ! important;
	top: expression(body.scrollTop + 8 + 'px') ! important;
}


/* Generic PNG Drop Shadow Support */

.cms_pds_o0, .cms_pds, .cms_pds_o1 {
	display: inline-block;
}
.cms_pds_o0 {
	display: none;
	position: absolute ! important;
	padding: 0 ! important;
	margin: 0 ! important;
	background: url('pds_bl.png') bottom left no-repeat ! important;
	z-index: 500 ! important;
}
.cms_pds iframe, .cms_pds div {
	display: block;
	position: relative ! important;
	top: -8px ! important;
	left: -8px ! important;
	margin: 0 ! important;
}
.cms_pds_o1 {
	display: block;
	padding: 8px 0 0 8px ! important;
	margin: 0 ! important;
	background: url('pds_tr.png') top right no-repeat ! important;
}
.cms_pds {
	display: block;
	margin: 0 ! important;
	padding: 0 ! important;
	background: url('pds_huge.png') bottom right no-repeat ! important;
}

/* IE Hacks for PNG support */
* html .cms_pds {
	background: none;
}
* html .cms_pds_o1 {
	background: none;
}
* html .cms_pds_o0 {
	background: none;
}

/* New Login Form */
.cms_loginform {
	text-align: center;
}
.cms_loginform table {
	margin: 0 auto;
	text-align: left;
}
/* New search table */
.cms_search_result {
	border-collapse: collapse;
	margin: 8px 0;
}
.cms_search_result td {
	padding: 6px;
}
.cms_search_result td.hdr {
	border-top: 1px #ccc dashed;
	font-size: 10pt;
	background: #eee;
}
.cms_search_result td.link {
	background: #f8f8f8;
	color: #444;
	font-size: 7.5pt;
}
/* Alternate Version Controls */
.cms_disabled_fieldblock {
	opacity: 0.3;
	moz-opacity: 0.3;
	khtml-opacity: 0.3;
	filter: 'alpha(opacity=0.3)';
}
.cms_fieldblock_tool {
	background: #ffc;
	font-size: 7pt;
	padding: 5px;
	vertical-align: middle;
}
.cms_fieldblock_tool input {
	vertical-align: middle;
}
/* Email tools */
.cms_reauth_inner, .cms_reauth_pending {
	background: #ffc;
	font-size: 7pt;
	margin: 6px 4px;
	padding: 4px;
}
.cms_reauth_inner input, .cms_reauth_pending img {
	vertical-align: middle;
}
/* Cart mini table */
.cms_cart_minitbl th, .cms_cart_minitbl td {
	font-size: 7.5pt;
}
.cms_cart_minitbl input.text, .cms_cart_minitbl select, .cms_cart_minitbl textarea {
	font-size: 7.5pt;
	font-family: Verdana, Helvetica, sans-serif;
	border: 1px #777 solid;
}
/* Image tools */
.cms_pimg_block {
	display: none;
}
.cms_gtool_i .cms_pimg_bar {
	background: #eee;
	padding: 3px;
	margin: 4px 0 0 0;
}
/* Generic tool wrapper */
.cms_gtool_i {
	display: block;
	background: #dbdbdb;
	padding: 4px 8px;
	margin: 0 3px
}
.cms_gtool_i img, .cms_gtool_i input {
	vertical-align: middle;
}
.cms_gtool_i div, .cms_gtool_i p, .cms_gtool_i span {
	font-size: 7.5pt ! important;
	font-family: Verdana, Helvetica, sans-serif ! important;
	color: #444 ! important;
	font-weight: normal ! important;
}
.cms_gtool_t0 {
	display: block;
	background: url('gtool_tl.gif') top left no-repeat;
	margin: 0 3px;
	padding: 0;
}
.cms_gtool_t1 {
	display: block;
	background: url('gtool_tr.gif') top right no-repeat;
}
.cms_gtool_t2 {
	display: block;
	background: #dbdbdb;
	top: 0;
	margin: 0 3px;
	height: 3px;
	padding: 0;
	overflow: hidden;
}
.cms_gtool_b0 {
	display: block;
	background: url('gtool_bl.gif') top left no-repeat;
	margin: 0 3px 3px 3px;
	padding: 0;
}
.cms_gtool_b1 {
	display: block;
	background: url('gtool_br.gif') top right no-repeat;
}
.cms_gtool_b2 {
	display: block;
	background: #dbdbdb;
	height: 3px;
	margin: 0 3px;
	padding: 0;
	overflow: hidden;
}
.cms_gtool_tabs {
	margin: 4px 6px 0 6px;
	height: 20px;
	overflow: hidden;
}
.cms_gtool_tabs a:link, .cms_gtool_tabs a:active, .cms_gtool_tabs a:visited, .cms_gtool_tabs a:hover {
	display: block;
	float: left;
	border: #dbdbdb solid;
	border-width: 1px 1px 0 1px;
	background: #b0b0b0 url('gtool_btab.gif') top left repeat-x;
	color: #444;
	text-decoration: none;
	font-weight: normal;
	font-size: 7pt;
	height: 20px;
	padding: 3px;
	margin: 2px 0 0 0;
}
.cms_gtool_tabs a:hover {
	background: #fff;
	color: #f44;
}
.cms_gtool_tabs a.cms_gtool_stab:link, .cms_gtool_tabs a.cms_gtool_stab:active, .cms_gtool_tabs a.cms_gtool_stab:visited, .cms_gtool_tabs a.cms_gtool_stab:hover {
	background: #dbdbdb url('gtool_atab.gif') top left repeat-x;
	color: #222;
	margin-top: 0;
}
.cms_gtool_i .minitable {
	border-collapse: collapse;
	margin: 0;
}
.cms_gtool_i .minitable td, .cms_gtool_i .minitable th {
	padding: 2px;
	font-size: 7.5pt;
	border: 1px #dbdbdb solid;
}
.cms_gtool_i .minitable th {
	color: #333;
	font-weight: normal;
	text-align: right;
	background: #eee;
}
